<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Aw-4m-Y7m.title</key>
	<string>Couleur</string>
	<key>1UK-8n-QPP.title</key>
	<string>Personnaliser la barre d'outils…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Notes annexes</string>
	<key>1b7-l0-nxx.title</key>
	<string>Trouver</string>
	<key>1md-KZ-Fue.title</key>
	<string>Téléchargement depuis iCloud...</string>
	<key>1tx-W0-xDw.title</key>
	<string>Inférieur</string>
	<key>21g-tN-1ht.title</key>
	<string>Couleur</string>
	<key>2A1-a6-Bqp.title</key>
	<string>Quitter</string>
	<key>2A5-q0-7vf.title</key>
	<string>Souligner</string>
	<key>2Bw-AO-FGg.ibShadowedToolTip</key>
	<string>Formatage du texte</string>
	<key>2Gw-NG-OMd.title</key>
	<string>Code</string>
	<key>2h7-ER-AoG.title</key>
	<string>Augmenter</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Transformations</string>
	<key>2yf-dp-1EU.title</key>
	<string>Liste</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Orthographe</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Utiliser par défaut</string>
	<key>3Sq-Er-4ym.title</key>
	<string>Pliez tout</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Discours</string>
	<key>46P-cB-AYj.title</key>
	<string>Serrer</string>
	<key>4EN-yA-p0u.title</key>
	<string>Trouver</string>
	<key>4J7-dP-txa.title</key>
	<string>Passer en plein écran</string>
	<key>4Ns-tH-6JT.ibShadowedToolTip</key>
	<string>Paramètres des notes</string>
	<key>4mU-oP-waq.title</key>
	<string>Nom</string>
	<key>4sb-4s-VLi.title</key>
	<string>Quitter les notes latérales</string>
	<key>57D-Y1-kBb.title</key>
	<string>Nettoyer par</string>
	<key>5NJ-s5-yuZ.title</key>
	<string>Afficher la démarque</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Modifier</string>
	<key>5QM-gt-Sgp.title</key>
	<string>Copier l'URL</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Style de copie</string>
	<key>5kV-Vb-QxS.title</key>
	<string>À propos de SideNotes</string>
	<key>6Nc-TW-NLi.ibShadowedToolTip</key>
	<string>Ajoutez une nouvelle note.
Appuyez longuement pour plus d'options.</string>
	<key>6dh-zS-Vam.title</key>
	<string>Refaire</string>
	<key>78Y-hA-62v.title</key>
	<string>Corriger l'orthographe automatiquement</string>
	<key>8aH-TW-JsP.title</key>
	<string>Note</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Direction d’écriture</string>
	<key>9CU-6E-Xfm.title</key>
	<string>Envoyer des commentaires...</string>
	<key>9KP-LJ-nHL.title</key>
	<string>Trucs et astuces (en ligne)</string>
	<key>9ZG-bi-Vfb.title</key>
	<string>Achetez maintenant ou activez...</string>
	<key>9ic-FL-obx.title</key>
	<string>Remplacements</string>
	<key>9yt-4B-nSM.title</key>
	<string>Copier/Coller intelligent</string>
	<key>AXJ-m8-69C.title</key>
	<string>S'inscrire à la newsletter (en ligne)</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principal</string>
	<key>AbJ-GC-kz7.ibShadowedToolTip</key>
	<string>Rechercher des notes et des dossiers</string>
	<key>Atb-ET-QyQ.title</key>
	<string>Audacieux</string>
	<key>BOF-NM-1cW.title</key>
	<string>Paramètres…</string>
	<key>BgM-ve-c93.title</key>
	<string>    De gauche à droite</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Enregistrer sous…</string>
	<key>CBN-eK-eHP.title</key>
	<string>Couleur</string>
	<key>DEI-AR-LtY.ibShadowedDisplayPattern</key>
	<string>%{value1}@ à %{value2}@</string>
	<key>DVo-aG-piG.title</key>
	<string>Fermer</string>
	<key>DkR-qQ-nag.ibShadowedToolTip</key>
	<string>Supprimer la note (⌥⌘⌫)</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Orthographe et grammaire</string>
	<key>Dvm-Du-xQS.title</key>
	<string>À propos de SideNotes</string>
	<key>EJo-iP-4ze.ibShadowedToolTip</key>
	<string>Afficher ou masquer l'application</string>
	<key>EOS-mb-qNi.title</key>
	<string>Liste ordonnée</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aide</string>
	<key>FJd-6o-DuS.title</key>
	<string>Couleur</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Aide SideNotes</string>
	<key>Fal-I4-PZk.title</key>
	<string>Texte</string>
	<key>FeM-D8-WVr.title</key>
	<string>Remplacements</string>
	<key>Fr7-aL-gyT.title</key>
	<string>Gras + Italique</string>
	<key>G0A-1M-o6I.title</key>
	<string>Afficher à droite</string>
	<key>GB9-OM-e27.title</key>
	<string>Audacieux</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Utiliser par défaut</string>
	<key>GXW-wf-jmY.title</key>
	<string>Tâche</string>
	<key>GYP-Ug-zSc.title</key>
	<string>Épingle</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Fonte</string>
	<key>Gmn-Za-DME.title</key>
	<string>Introduction (en ligne)</string>
	<key>H1b-Si-o9J.title</key>
	<string>Direction d’écriture</string>
	<key>H8h-7b-M4v.title</key>
	<string>Voir</string>
	<key>HCy-TO-AjD.title</key>
	<string>Afficher à gauche</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Remplacement du texte</string>
	<key>HFo-cy-zxI.title</key>
	<string>Afficher l'orthographe et la grammaire</string>
	<key>HyJ-iq-Lyc.title</key>
	<string>Couleur</string>
	<key>HyV-fh-RgO.title</key>
	<string>Voir</string>
	<key>I0S-gh-46l.title</key>
	<string>Indice</string>
	<key>IAo-SY-fd9.title</key>
	<string>Ouvrir…</string>
	<key>IQv-IB-iLA.ibExternalAccessibilityDescription</key>
	<string>Fenêtre principale</string>
	<key>ITZ-Jg-BMz.title</key>
	<string>Couleur</string>
	<key>J5U-5w-g23.title</key>
	<string>Justifier</string>
	<key>J7y-lM-qPV.title</key>
	<string>N'en utiliser aucun</string>
	<key>KaW-ft-85H.title</key>
	<string>Revenir à Enregistré</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Afficher tout</string>
	<key>KkS-Ha-dik.title</key>
	<string>Effacer le formatage</string>
	<key>KoV-d7-lAh.title</key>
	<string>Laisse celui-ci</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Mettez tout au premier plan</string>
	<key>LVM-kO-fVI.title</key>
	<string>Coller la règle</string>
	<key>Lbh-J2-qVU.title</key>
	<string>    De gauche à droite</string>
	<key>MSa-Ks-uUb.ibShadowedToolTip</key>
	<string>Supprimer le dossier sélectionné</string>
	<key>Mcd-EA-4zg.ibShadowedToolTip</key>
	<string>Afficher tous les dossiers.
Appuyez longuement pour voir rapidement les dossiers récemment ouverts.</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Copier la règle</string>
	<key>N1Y-ro-AXJ.ibShadowedToolTip</key>
	<string>Déplacez la note vers un autre dossier (⇧⌘M)</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>Nop-cj-93Q.title</key>
	<string>    Défaut</string>
	<key>Ntz-NK-1hh.title</key>
	<string>Couleur</string>
	<key>O17-19-j7f.title</key>
	<string>Récupérez votre licence...</string>
	<key>O2x-UL-zMW.ibShadowedDisplayPattern</key>
	<string>Il existe des versions %{value1}@ de cette note. Choisissez-en un.</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimiser</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Référence</string>
	<key>Olw-nP-bQN.title</key>
	<string>Masquer les notes latérales</string>
	<key>OwM-mh-QMV.title</key>
	<string>Rechercher le précédent</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Arrêtez de parler</string>
	<key>P4O-WY-pE9.ibShadowedDisplayPattern</key>
	<string>%{value1}@ à %{value2}@</string>
	<key>PDV-wn-naR.title</key>
	<string>Bloc de code</string>
	<key>Pgc-MC-xrz.title</key>
	<string>Image</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Plus gros</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Afficher les polices</string>
	<key>Qdx-k3-ez5.title</key>
	<string>Article 3</string>
	<key>QhC-2y-6Jk.title</key>
	<string>Paramètres...</string>
	<key>Qve-2q-wJu.title</key>
	<string>Il existe des versions @d de cette note. Choisissez-en un.</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>    De droite à gauche</string>
	<key>Rqc-34-cIF.title</key>
	<string>Exposant</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Sélectionner tout</string>
	<key>S0p-oC-mLd.title</key>
	<string>Aller à la sélection</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenêtre</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Capitaliser</string>
	<key>V7e-Cm-1x8.title</key>
	<string>Notes annexes</string>
	<key>VEo-3G-TKg.title</key>
	<string>Note du carton</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Centre</string>
	<key>VRt-XT-xvs.title</key>
	<string>09/11/2018 à 10:36</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Masquer les autres</string>
	<key>Vjx-xi-njq.title</key>
	<string>Italique</string>
	<key>VwQ-vC-GCR.title</key>
	<string>En-tête</string>
	<key>W48-6f-4Dl.title</key>
	<string>Modifier</string>
	<key>WRG-CD-K1S.title</key>
	<string>Souligner</string>
	<key>WY8-pM-aEk.title</key>
	<string>Déplier tout</string>
	<key>Was-JA-tGl.title</key>
	<string>Nouveau</string>
	<key>WeT-3V-zwk.title</key>
	<string>Coller et faire correspondre le style</string>
	<key>XEe-eo-32N.title</key>
	<string>Nom du dossier</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Trouver…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Rechercher et remplacer…</string>
	<key>YGs-j5-SAR.title</key>
	<string>    Défaut</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Commencez à parler</string>
	<key>YwO-jE-vZS.title</key>
	<string>Séparateur</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Aligner à gauche</string>
	<key>Zgx-g4-dgI.title</key>
	<string>Aucun</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraphe</string>
	<key>aTl-1u-JFS.title</key>
	<string>Imprimer…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenêtre</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Fonte</string>
	<key>agt-UL-0e3.title</key>
	<string>Utiliser par défaut</string>
	<key>ahX-Kx-nYh.title</key>
	<string>Décaler vers la gauche</string>
	<key>bgn-CT-cEk.title</key>
	<string>Afficher les couleurs</string>
	<key>bib-Uj-vzu.title</key>
	<string>Déposer</string>
	<key>buJ-ug-pKt.title</key>
	<string>Utiliser la sélection pour rechercher</string>
	<key>c25-FR-lu2.title</key>
	<string>Détacher</string>
	<key>c8a-y6-VQd.title</key>
	<string>Transformations</string>
	<key>cDB-IK-hbR.title</key>
	<string>N'en utiliser aucun</string>
	<key>cLB-fC-Ncm.ibShadowedToolTip</key>
	<string>Date et heure de création de la note</string>
	<key>cYa-hD-14T.title</key>
	<string>Détacher</string>
	<key>cbA-FD-sxg.title</key>
	<string>Détacher</string>
	<key>cqv-fj-IhA.title</key>
	<string>Sélection</string>
	<key>ct6-Tc-3yr.title</key>
	<string>Se dérouler</string>
	<key>cwL-P1-jid.title</key>
	<string>Liens intelligents</string>
	<key>d9M-CD-aMd.title</key>
	<string>Faire des minuscules</string>
	<key>d9c-me-L2H.title</key>
	<string>Texte</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Déposer</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Défaire</string>
	<key>ecJ-fb-vhe.title</key>
	<string>Décaler vers la droite</string>
	<key>enC-B5-xyF.title</key>
	<string>Note du carton</string>
	<key>epA-47-PVl.ibShadowedToolTip</key>
	<string>Supprimer le dossier sélectionné</string>
	<key>faB-wz-nWy.title</key>
	<string>Code</string>
	<key>ffh-cz-SOp.title</key>
	<string>Article 1</string>
	<key>g8B-pN-0up.title</key>
	<string>Nettoyer par</string>
	<key>gVA-U4-sdL.title</key>
	<string>Coller</string>
	<key>hGb-Sq-hZm.ibShadowedToolTip</key>
	<string>Rechercher des notes et des dossiers</string>
	<key>hQb-2v-fYv.title</key>
	<string>Citations intelligentes</string>
	<key>hTH-XT-fM0.title</key>
	<string>Rechercher les mises à jour...</string>
	<key>hWf-n4-dw6.ibShadowedToolTip</key>
	<string>Partager</string>
	<key>htf-yj-hlv.title</key>
	<string>Épingle</string>
	<key>hz2-CU-CR7.title</key>
	<string>Vérifier le document maintenant</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>i1d-Er-qST.title</key>
	<string>Plus petit</string>
	<key>iAr-uP-y1T.ibShadowedToolTip</key>
	<string>Supprimer le dossier sélectionné</string>
	<key>ijk-EB-dga.title</key>
	<string>Référence</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>    De droite à gauche</string>
	<key>jMh-HS-G0z.title</key>
	<string>Épingle</string>
	<key>jj1-IE-t8z.title</key>
	<string>Obtenez SideNotes pour iPhone et iPad</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Afficher la barre latérale</string>
	<key>kMm-0D-mNP.ibShadowedToolTip</key>
	<string>Ajouter un nouveau dossier</string>
	<key>knf-Fr-8D9.title</key>
	<string>Rebaptiser</string>
	<key>kvI-bc-XMP.title</key>
	<string>Effacer les tâches terminées</string>
	<key>lda-wW-gs1.title</key>
	<string>Italique</string>
	<key>mK6-2p-4JG.title</key>
	<string>Vérifier la grammaire avec l'orthographe</string>
	<key>mOq-yX-8GK.title</key>
	<string>Grève</string>
	<key>mmw-ja-pdo.title</key>
	<string>Citation</string>
	<key>nZY-yi-hJ4.title</key>
	<string>Quoi de neuf?</string>
	<key>o1K-kH-4tR.title</key>
	<string>Votre licence</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligatures</string>
	<key>oLI-00-zaT.title</key>
	<string>Lien</string>
	<key>oTz-N3-Lbp.title</key>
	<string>Supprimer</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Ouvrir Récent</string>
	<key>ogc-rX-tC1.title</key>
	<string>Desserrer</string>
	<key>oo0-5b-kfK.title</key>
	<string>ESSAI EXPIRÉ</string>
	<key>pa3-QI-u2k.title</key>
	<string>Supprimer</string>
	<key>pxx-59-PXV.title</key>
	<string>Sauvegarder…</string>
	<key>q09-fT-Sye.title</key>
	<string>Rechercher suivant</string>
	<key>qIS-W8-SiK.title</key>
	<string>Mise en page…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Vérifier l'orthographe lors de la saisie</string>
	<key>rgM-f4-ycn.title</key>
	<string>Tirets intelligents</string>
	<key>rnc-Aj-pOW.title</key>
	<string>Texte brut</string>
	<key>sbB-Ie-pxx.title</key>
	<string>Nom (inversé)</string>
	<key>sli-6u-tPS.title</key>
	<string>Article 2</string>
	<key>snW-S8-Cw5.title</key>
	<string>Afficher la barre d'outils</string>
	<key>t35-OK-TA8.title</key>
	<string>Couleur</string>
	<key>tRr-pd-1PS.title</key>
	<string>Détecteurs de données</string>
	<key>tXI-mr-wws.title</key>
	<string>Ouvrir Récent</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>Notes annexes</string>
	<key>uRl-iY-unG.title</key>
	<string>Couper</string>
	<key>ugy-tR-o63.ibShadowedToolTip</key>
	<string>Afficher ou masquer l'application</string>
	<key>ujw-A2-Fec.title</key>
	<string>Pli</string>
	<key>uzk-4G-lKZ.title</key>
	<string>Couleur</string>
	<key>vKC-jM-MkH.title</key>
	<string>Style de collage</string>
	<key>vLm-3I-IUL.title</key>
	<string>Afficher la règle</string>
	<key>vNY-rz-j42.title</key>
	<string>Effacer le menu</string>
	<key>vV2-EU-I9Y.title</key>
	<string>Standard (marquage)</string>
	<key>vhV-lg-ngP.title</key>
	<string>Groupe Reddit (en ligne)</string>
	<key>vmV-6d-7jI.title</key>
	<string>Faire des majuscules</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligatures</string>
	<key>wU3-hw-icd.title</key>
	<string>Souligner</string>
	<key>wb2-vD-lq4.title</key>
	<string>Aligner à droite</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aide</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copie</string>
	<key>xQD-1f-W4t.title</key>
	<string>Utiliser tout</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Discours</string>
	<key>y7i-S1-Bx4.title</key>
	<string>Thèmes (en ligne)</string>
	<key>yF8-Gs-Ji0.title</key>
	<string>Mode</string>
	<key>yWZ-ez-bNF.title</key>
	<string>Copier l'identifiant</string>
	<key>z6F-FW-3nz.title</key>
	<string>Afficher les substitutions</string>
</dict>
</plist>
